
.wrapper.wrap-bg,
.card_msgpopup .card-header{
	background-image:url(../../images/wrap-bg/translucent-fibres.png);
}

.wrapper.wrap-bg:before{
	position:absolute; top:0; left:0; content:"";
	width:90px; height:100%;
	background:url(../../images/wrap-bg/purple-dec-01.png) repeat-y left top;
	background-size:100% auto;
	opacity:0.1;
}
.wrapper.wrap-bg:after{
	position:absolute; top:0; right:0; content:"";
	width:90px; height:100%;
	background:url(../../images/wrap-bg/purple-dec-02.png) repeat-y right top;
	background-size:100% auto;
	opacity:0.1;
}




@media (min-width:992px){
	.wrapper.wrap-bg:before{
		opacity:0.2;
	}
	.wrapper.wrap-bg:after{
		opacity:0.2;
	}
}